### Method

# Gimp TextLayer get_color

since: 2.6

#### Declaration [src]

    gboolean
    gimp_text_layer_get_color (
      GimpTextLayer* layer,
      GimpRGB* color
    )

#### Description [src]

Get the color of the text in a text layer.

This procedure returns the color of the text in a text layer.

Available since: 2.6

#### Parameters

`color`

  Type: `GimpRGB`

  The color of the text.

  The argument will be set by the function.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE on success.